Webroot® system requirements

For Home and Home Office
 

  • Webroot SecureAnywhere® AntiVirus

  • Webroot SecureAnywhere Internet Security Plus

  • Webroot SecureAnywhere Internet Security Complete

  • Webroot WiFi Security VPN

  • Webroot Mobile Security

Microsoft® Windows® XP 32- and 64-bit SP2, SP3 

Windows Vista® 32-bit (all Editions), Windows Vista SP1, SP2 32- and 64-bit (all Editions)

Windows 7 32- and 64-bit (all Editions), Windows 7 SP1 32- and 64-bit (all Editions)

Windows 8 32- and 64-bit

Windows 8.1 32- and 64-bit

Windows 10 32- and 64-bit

Mac OS X 10.7 (Lion®)

Mac OS X 10.8 (Mountain Lion®)

OS X 10.9 (Mavericks®)

OS X 10.10 (Yosemite®)

OS X 10.11 (El Capitan®)

macOS 10.12 (Sierra®)

macOS 10.13 (High Sierra®)

macOS 10.14 (Mojave®)

macOS 10.15 (Catalina®)

Intel® Pentium®/Celeron® family, or AMD®K6/Athlon/Duron family, or other compatible processor

128 MB RAM (minimum)

10 MB Hard Disk Space

Internet access

Google Chrome® 11 and newer

Internet Explorer® version 11 and newer (Windows XP IE8)

Microsoft Edge® (partial support)

Mozilla® Firefox® version 3.6 and newer

Safari 5 and newer

Opera 11 and newer

Android devices:

Android operating system version 4.4 (KitKat) or higher

Android-compatible device with 3 MB of free storage space

Data connection required

 

Apple® devices:

SecureWeb Browser and Password Management require iOS® 10 or later

Backup and Storage supported on iOS® 10 or later

Compatible with iPhone®, iPod touch®, and iPad® mobile digital devices

For Business
 

  • Webroot Business Endpoint Protection

  • Webroot DNS Protection

  • Webroot Security Awareness Training

Windows® 10 32 and 64-bit 

Windows 8, 8.1, 32 and 64-bit

Windows 7, 32 and 64-bit

Windows Vista®, 32 and 64-bit

Windows XP®** 3, 32 and 64-bit

Windows XP** Embedded

Mac OS X 10.7 (Lion®)

Mac OS X 10.8 (Mountain Lion®)

OS X 10.9 (Mavericks®)

OS X 10.10 (Yosemite®)

OS X 10.11 (El Capitan®)

macOS 10.12 (Sierra®)

macOS 10.13 (High Sierra®)

macOS 10.14 (Mojave®)

macOS 10.15 (Catalina®)

**must support SHA-2

Windows Server® 2012 R2 Standard, R2 Essentials

Windows Server 2008 R2 Foundation, Standard, Enterprise

Windows Server 2003** Standard, Enterprise, 32 and 64-bit (must support SHA-2)

Windows Small Business Server 2008, 2011, 2012

Windows Server 2003** R2 for Embedded Systems

Windows Embedded Standard 2009 SP2

Windows XP Embedded SP1, Embedded Standard 2009 SP3

Windows Embedded for POS Version 1.0

Windows Server® 2016 Standard, Enterprise and Datacentre

Windows Server® 2019 Standard Server with Desktop Experience

Windows Server® 2019 Datacentre Server with Desktop Experience

**must support SHA-2

VMware® vSphere® 5.5 and older (ESX®/ESXi 5.5 and older), Workstation 9.0 and older, Server 2.0 and older

Citrix® XenDesktop® 5, XenServer® 5.6 and older, XenApp® 6.5 and older

Microsoft® Hyper-V® Server 2016

Microsoft® Hyper-V® Server 2012, 2012 R2

Microsoft® Hyper-V® Server 2008, 2008 R2

Virtual Box

Google Chrome® 11 and newer

Internet Explorer® version 11 and newer (Windows XP IE8)

Microsoft Edge® (partial support)

Mozilla Firefox® version 3.6 and newer

Safari 5 and newer

Opera 11 and newer